.statistics-box {
  color: white;
  font-weight: bold;
  text-align: center;
  font-size: 30px;
  margin: 30px 0;
}

.statistics-box > div {
  padding: 40px;
}

.statistics-box > div span {
  font-size: 20px;
}

.post-statistics .posts {
  background: #41d4f8;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.post-statistics .elements-avg {
  background: #ffc43d;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
}

.element-statistics .total {
  background: #41d4f8;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.element-statistics .images,
.element-statistics .videos {
  width: 50%;
  display: inline-block;
}

.element-statistics .images {
  float: left;
  background: #9acc36;
  border-bottom-left-radius: 2px;
}

.element-statistics .videos {
  background: #ffc43d;
  float: right;
  border-bottom-right-radius: 2px;
}

h2.hastags {
  margin: 20px 0 30px;
}

.tags-total {
  position: absolute;
  right: 20px;
  top: 32px;
  font-size: 18px;
  color: #687482;
}

.tag {
  position: relative;
  padding: 20px;
  background: #f3f3f3;
  margin: 10px 0;
  border-radius: 2px;
  font-weight: bold;
  color: #687482;
  display: block;
}

.tag:hover {
  cursor: pointer;
  text-decoration: none;
  color: #687482;
  background: #e6e6e6;
}

.tag .times {
  position: absolute;
  right: 0;
  top: 0;
  padding: 20px;
  background: #41d4f8;
  width: 70px;
  height: 64px;
  color: white;
  text-align: center;
}
/*# sourceMappingURL=statistics.css.map */